.archive, .article{
    flex-direction: column;
}
#brandIndex #brandIndexArea{
    flex-wrap: nowrap;
    height: auto;
}
.cards{
    grid-template-columns: 1fr;
    row-gap: 15px;
}
.cardSingle{
    flex-direction: column;
}
.cardSingle .cardImage{
    margin: 0px 0px 20px 0px;
    width: 100%;
}
#content{
    margin-top: 115px;
    position: relative;
    z-index: 10;
}
#contentArea {
    margin: 0px 1%;
    max-width: 98%;
}
#dialogButtons{
    margin: 25px 0%;
    width: 100%;
}
#dialogButtons .buttonDialog{
    max-width: 32%;
}
#filterItems #dynamicFilter{
    width: 100%;
}
#filterSelectors{
    flex-direction: column;
    flex-grow: 1;
    flex-wrap: nowrap;
    margin: 0px 1px 2px 1px;
}
#filterSelectors #filterSelectorReset{
    top: 5px;
}
#filterSelectors .filterSelector{
    flex-grow: 1;
    padding: 6px 3px;
}
.flexMobileWrap{
    flex-wrap: wrap;
}
.gridItem{
    display: flex;
    width: 100%;
}
.gridItem .gridDetails{
    flex-grow: 1;
    flex-shrink: 1;
    padding-left: 20px;
    position: relative;
}
.gridItem .gridDetails .gridDetailsHeading{
    margin-top: 20px;
}
.gridItem .gridDetails .itemView{
    bottom: 30px;
    left: 20px;
    position: absolute;
}
.gridItem .gridDetails .gridItemPriceAdd{
    bottom: 40px;
    flex-wrap: wrap;
    left: 20px;
    position: absolute;
}
.gridItem .gridDetails .gridItemPriceAdd .itemPricing{
    margin-bottom: 45px;
    width: 100%;
}
.gridItem .gridImage{
    flex-grow: 0;
    flex-shrink: 0;
    width: 200px;
}
.gridItem .gridImage .itemAccolades{
    left: 11px;
}
.gridItem .gridImage .itemIcon{
    right: 11px;
}
#hamburger{
}
#hamburger .line{
    width: 30px;
    height: 4px;
    background-color: rgb(0,88,61);
    display: block;
    margin: 6px auto;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
#hamburger:hover{
    cursor: pointer;
}
#hamburger.is-active{
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    -webkit-transition-delay: 0.6s;
    -o-transition-delay: 0.6s;
    transition-delay: 0.6s;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}
#hamburger.is-active .line:nth-child(2){
    width: 0px;
}
#hamburger.is-active .line:nth-child(1),
#hamburger.is-active .line:nth-child(3){
    -webkit-transition-delay: 0.3s;
    -o-transition-delay: 0.3s;
    transition-delay: 0.3s;
}
#hamburger.is-active .line:nth-child(1){
    -webkit-transform: translateY(10px);
    -ms-transform: translateY(10px);
    -o-transform: translateY(10px);
    transform: translateY(10px);
}
#hamburger.is-active .line:nth-child(3){
    -webkit-transform: translateY(-10px) rotate(90deg);
    -ms-transform: translateY(-10px) rotate(90deg);
    -o-transform: translateY(-10px) rotate(90deg);
    transform: translateY(-10px) rotate(90deg);
}
#header{
    background-color: #ffffff;
    left: 0px;
    position: fixed;
    top: 0px;
    z-index: 12;
}
#headerArea{
    flex-wrap: wrap-reverse;
}
#headerArea #navBar{
    background-color: #ffffff;
    border-left: 1px solid rgb(0,88,61);
    border-right: 1px solid rgb(0,88,61);
    flex-direction: column;
    height: 0px;
    left: -10px;
    overflow: hidden;
    position: absolute;
    top: 42px;
    width: 154px;
    z-index: 12;
    -webkit-transition: height 600ms;
    -webkit-transition-delay: 50ms;
    -webkit-transition-timing-function: linear;
    transition: height 600ms;
    transition-delay: 50ms;
    transition-timing-function: linear;
}
#headerArea #navBar.is-active{
    height: 564px;
}
#headerArea #navBar .navTab{
    border-bottom: 1px solid rgb(0,88,61);
    line-height: 20px;
    padding: 7px 6px 4px 14px;
    text-align: left;
}
#headerCustCart{
    order: 2;
    padding-left: 44px;
}
#headerCustCart img{
    left: 28px;
}
#headerLogoMobile{
    /* flex-grow: 1; */
    max-width: 160px;
    order: 1;
    padding-bottom: 4px;
}
#headerLogoMobile img{
    margin: 0px auto;
    width: 100%;
}
#headerMasthead {
    display: flex;
    justify-content: space-between;
    margin: 5px 10px 0px 10px;
    position: relative;
}
#headerSearch{
    flex-grow: 1;
    margin: 5px 4px 10px 6%;
    order: 3;
    width: 88%;
}
#headerSearch #headerSearchArea #searchSuggestions .searchSuggestion .imgWrap .searchPop{
    background-color: #ffffff;
    border: none;
    height: 0px;
    padding: 0px;
}
#headerSearchIcon img{
    cursor: pointer;
    margin-top: 4px;
    width: 28px;
}
#headerSearchInput{
    border-top: 1px solid rgb(0,88,61);
    border-left: 1px solid rgb(0,88,61);
    border-right: 1px solid rgb(0,88,61);
    border-radius: 8px;
}
.heroBanner{
    min-height: unset;
}
.heroBanner .image{
    background-size: 100% auto;
    left: 0px;
    background-repeat: no-repeat;
    height: 0px;
    min-height: 0px;
    padding-bottom: 34%;
    position: relative;
    width: 100%;
}
.heroBanner .textWrapper{
    margin-left: 1%;
    min-height: unset;
    padding-bottom: 40px;
    width: 98%;
    z-index: 10;
}
.heroBanner .textWrapper .text{
    box-sizing: border-box;
}
.heroBanner .textWrapper .text .button{
    font-size: 20px;
    margin: 2px 0px 16px 50%;
    padding: 10px 12px 6px 12px;
}
.heroBanner .textWrapper .text .textHeading{
    font-size: 34px;
    padding: 30px 0px 20px 0px;
}
.homeBanner, .homeFeature{
    margin: 0px 3% 12px 3%;
    width: 94%;
}
.homeFeatureBar{
    bottom: 27px;
    padding: 7px 14px;
    right: 0px;
    z-index: 5;
}
.imageGrid{
    grid-template-columns: 1fr !important;
}
.imageGridFeature{
    background-image: none !important;
}
.imageGridFeatureLeft{
    grid-template-columns: 1fr;
    row-gap: 12px;
}
.imageGridFeatureRight{
    grid-template-columns: 1fr;
    row-gap: 12px;
}
.imageGridFeatureRight .imageGridFeature{
    grid-row: 1;
}
.imageGridFeaturettes{
    column-gap: 12px;
    display: flex;
    max-width: 100%;
}
.imageGridFeaturettes img{
    flex: 1 1 0;
    width: 0%;
}
.imageHeader .textWrapper{
    font-size: 18px;
}
.imageText{
    grid-template-columns: 1fr;
}
.imageText .image{
    grid-row: 1;
    padding-bottom: 10px;
}
.imageText .textWrapper{
    padding: 0px 8px;
}
.imageText .textWrapper .text{
    font-size: 16px;
}
#itemArea, #itemInfoData, #itemInfoDataPackaging{
    flex-wrap: wrap;
}
.itemCustomFiltersSort{
    box-sizing: border-box;
    flex-wrap: wrap;
    width: 100%;
}
.itemCustomFiltersSort .itemCustomFilters{
    display: grid;
    grid-template-columns: auto;
    row-gap: 4px;
    width: 100%;
}
.itemCustomFiltersSort .itemCustomSort{
    margin-top: 4px;
    width: 100%;
}
.itemCustomFiltersSort .itemCustomSort label{
    display: none;
}
.itemCustomFiltersSort .itemCustomSort select{
    width: 100%;
}

#itemDetails{
    margin-left: 10px;
}
#itemInfoCom{
    max-width: 96%;
}
#itemImage img{
    max-width: 100%;
}
#itemInfoBrand{
    font-size: 26px;
    letter-spacing: 1.2pt;
}
.itemListing{
    grid-template-columns: 1fr;
    margin: 0px;
    row-gap: 20px;
}
#linksBand{
    display: none;
}
#menuButton{
    cursor: pointer;
    font-size: 26px;
    font-weight: bold;
    height: 34px;
    margin-right: 12px;
    order: 0;
    overflow: hidden;
    width: 32px;
}
.mobile90{
    width: 90%;
}
.mobile100{
    width: 100%;
}
.mobileColumnToRow{
    flex-direction: row;
}
.mobileInlineOnly{
    display: inline;
}
.mobileNo{
    display: none;
}
.mobileOnly{
    display: block;
}
.mobileWrap{
    flex-wrap: wrap;
}
.mobileWrapColumn{
     flex-direction: column;
}
#pageBackground, #pageBackgroundBanner, #brandHeading{
    width: 100%;
}
.profileBlock {
    width: 100%
}
.upSell{
    flex-wrap: wrap;
}
.upSell .upSell1,
.upSell .upSell2,
.upSell .upSell3{
    width: 100%;
}
.upSell .upSell2{
    max-height: unset;
    min-height: unset;
}
.upSell .upSell2 .imageBottle{
    position: relative;
    bottom: 0px;
    left: 0px;
    margin: 10px auto;
    width: 90%;
}
.upSell .upSell3{
    text-align: center;
}
.upSell .upSellButton {
    float: none;
    margin: 10px auto 0px auto;
}
.upSell .upSellQuote{
    margin-bottom: 25px;
}